@charset "shift_jis";
/* CSS Document */
/*-------------------------------------------------
    タイトル
-------------------------------------------------*/
.styletitle_ {
    text-align: center;
    margin-bottom: 15px;
}
.styletitle_ img {
    max-width: 100%;
}
/*-------------------------------------------------
    背景タイプ1
-------------------------------------------------*/
div.type1bg_ {
    padding: 19px 9px 9px 19px;
    border: 1px solid #e4ddd9;
    background-color: #ffffff;
}
div.type2bg_ {
    padding: 19px 9px 9px 19px;
    border: 1px solid #e4ddd9;
    background-color: #ffffff;
}
div.type2bg_.freespace_ {
    width: auto;
    padding: 19px 20px 9px;
}
/*-------------------------------------------------
    枠線タイプ1
-------------------------------------------------*/
div.type1bd_ {
    padding: 19px 9px 9px 19px;
    border: 1px solid #e4ddd9;
}
/*-------------------------------------------------
    スタイル1　画像1つ並び
-------------------------------------------------*/
div.style1_ {
    margin-bottom: 10px;
}
div.style1_ li {
    text-align: center;
    padding: 0 0 10px 0;
}
div.style1_.type1bg_ li,
div.style1_.type1bd_ li,
div.style1_.type2bg_ li {
    padding: 0 10px 10px 0;
}
div.style1_ ul li img {
    max-width: 100%;
}
div.freespace_ .style1_ li {
    width: 690px;
}
/*-------------------------------------------------
    スタイル2　画像2つ並び
-------------------------------------------------*/
div.style2_ {
    margin-bottom: 10px;
}
div.style2_ ul {
    overflow: hidden;
    width: 740px;
}
div.style2_ li {
    float: left;
    display: inline;
    width: 360px;
    padding: 0 10px 10px 0;
    text-align: center;
}
div.style2_.type1bg_ li,
div.style2_.type1bd_ li,
div.style2_.type2bg_ li {
    width: 340px;
}

div.style2_ ul li img {
    max-width: 100%;
}
/*-------------------------------------------------
    スタイル3　画像3つ並び
-------------------------------------------------*/
div.style3_ {
    margin-bottom: 10px;
}
div.style3_ ul {
    overflow: hidden;
    width: 735px;
}
div.style3_ ul li {
    float: left;
    display: inline;
    width: 235px;
    padding: 0 10px 10px 0;
    text-align: center;
}
div.style3_.type1bg_ li,
div.style3_.type1bd_ li,
div.style3_.type2bg_ li {
    width: 223px;
    padding: 0 10px 10px 0;
}
div.style3_ ul li img {
    max-width: 100%;
}

/*-------------------------------------------------
    スタイル4　画像4つ並び
-------------------------------------------------*/
div.style4_ {
    margin-bottom: 10px;
}
div.style4_ ul {
    overflow: hidden;
    width: 740px;
}
div.style4_ ul li {
    float: left;
    display: inline;
    width: 175px;
    padding: 0 10px 10px 0;
    text-align: center;
}
div.style4_.type1bg_ li,
div.style4_.type1bd_ li,
div.style4_.type2bg_ li {
    width: 165px;
    padding: 0 10px 10px 0;
}
div.style4_ ul li img {
    max-width: 100%;
}

/*-------------------------------------------------
    スタイル5　画像1つ並び+テキスト
-------------------------------------------------*/
div.style5_ {
    margin-bottom: 10px;
}
div.style5_ .img_ {
    text-align: center;
    padding: 0 0 10px 0;
}
div.style5_ .type1bg_ .img_,
div.style5_ .type1bd_ .img_,
div.style5_ .type2bg_ .img_ {
    padding: 0 10px 10px 0;
}
div.style5_ .img_ img {
    max-width: 100%;
}
div.style5_ .txt_ {
    line-height: 1.6;
}
div.style5_ .type1bg_ .txt_,
div.style5_ .type1bd_ .txt_,
div.style5_ .type2bg_ .txt_ {
    padding: 0 10px 0 0;
}

/*-------------------------------------------------
    スタイル6　画像2つ並び+テキスト
-------------------------------------------------*/
div.style6_ {
    margin-bottom: 10px;
    overflow: hidden;
    width: 740px;
}
div.style6_ .box_ {
    float: left;
    display: inline;
    width: 360px;
    margin: 0 10px 10px 0;
}
div.style6_ .box_.type1bg_,
div.style6_ .box_.type1bd_,
div.style6_ .box_.type2bg_ {
    width: 330px;
}
div.style6_ .img_ {
    text-align: center;
    padding: 0 10px 10px 0;
}
div.style6_ .type1bg_ .img_,
div.style6_ .type1bd_ .img_,
div.style6_ .type2bg_ .img_ {
}
div.style6_ .img_ img {
    max-width: 100%;
}
div.style6_ .txt_ {
    line-height: 1.6;
}
div.style6_ .type1bg_ .txt_,
div.style6_ .type1bd_ .txt_,
div.style6_ .type2bg_ .txt_ {
    padding: 0 10px 10px 0;
}
/*-------------------------------------------------
    スタイル7　画像3つ並び+テキスト
-------------------------------------------------*/
div.style7_ {
    margin-bottom: 10px;
    overflow: hidden;
    width: 738px;
}
div.style7_ .box_ {
    float: left;
    display: inline;
    width: 235px;
    margin: 0 10px 10px 0;
}
div.style7_ .box_.type1bg_,
div.style7_ .box_.type1bd_,
div.style7_ .box_.type2bg_ {
    width: 206px;
}
div.style7_ .img_ {
    text-align: center;
    padding: 0 10px 10px 0;
}
div.style7_ .type1bg_ .img_,
div.style7_ .type1bd_ .img_,
div.style7_ .type2bg_ .img_ {
}
div.style7_ .img_ img {
    max-width: 100%;
}
div.style7_ .txt_ {
    line-height: 1.6;
}
div.style7_ .type1bg_ .txt_,
div.style7_ .type1bd_ .txt_,
div.style7_ .type2bg_ .txt_ {
    padding: 0 10px 10px 0;
}
/*-------------------------------------------------
    スタイル8　画像3つ並び+テキスト
-------------------------------------------------*/
div.style8_ {
    margin-bottom: 10px;
    overflow: hidden;
    width: 740px;
}
div.style8_ .box_ {
    float: left;
    display: inline;
    width: 175px;
    margin: 0 10px 10px 0;
}
div.style8_ .txt_ {
    line-height: 1.6;
}
div.style8_ .box_.type1bg_,
div.style8_ .box_.type1bd_,
div.style8_ .box_.type2bg_ {
    width: 145px;
}
div.style8_ .img_ {
    text-align: center;
    padding: 0 10px 10px 0;
}
div.style8_ .type1bg_ .img_,
div.style8_ .type1bd_ .img_,
div.style8_ .type2bg_ .img_ {
}
div.style8_ .img_ img {
    max-width: 100%;
}
div.style8_ .type1bg_ .txt_,
div.style8_ .type1bd_ .txt_,
div.style8_ .type2bg_ .txt_ {
    padding: 0 10px 10px 0;
}

/*-------------------------------------------------
    スタイル9　画像右小+テキスト左
-------------------------------------------------*/
div.style9_ {
}
div.style9_ .box_ {
    overflow: hidden;
    margin-bottom: 10px;
}
div.style9_ .box_ .img_ {
    float: left;
    display: inline;
    width: 230px;
    padding: 0 0 10px;
}
div.style9_ .box_.type1bg_ .img_,
div.style9_ .box_.type1bd_ .img_,
div.style9_ .box_.type2bg_ .img_ {
    width: 200px;
}
div.style9_ .box_ .img_ img {
    max-width: 100%;
}
div.style9_ .box_ .txt_ {
    float: right;
    display: inline;
    width: 490px;
    line-height: 1.6;
}
div.style9_ .box_.type1bg_ .txt_,
div.style9_ .box_.type1bd_ .txt_,
div.style9_ .box_.type2bg_ .txt_ {
    width: 480px;
    padding: 0 10px 0 0;
}
/*-------------------------------------------------
    スタイル10　画像右大+テキスト左
-------------------------------------------------*/
div.style10_ {
}
div.style10_ .box_ {
    overflow: hidden;
    margin-bottom: 10px;
}
div.style10_ .box_ .img_ {
    float: left;
    display: inline;
    width: 370px;
    text-align: center;
    padding: 0 0 10px;
}
div.style10_ .box_ .img_ img {
    max-width: 100%;
}
div.style10_ .box_.type1bg_ .img_,
div.style10_ .box_.type1bd_ .img_,
div.style10_ .box_.type2bg_ .img_ {
    width: 340px;
}
div.style10_ .box_ .txt_ {
    float: right;
    display: inline;
    width: 350px;
    line-height: 1.6;
}
div.style10_ .box_.type1bg_ .txt_,
div.style10_ .box_.type1bd_ .txt_,
div.style10_ .box_.type2bg_ .txt_ {
    width: 340px;
    padding: 0 10px 0 0;
}
/*-------------------------------------------------
    スタイル11　画像左小+テキスト右
-------------------------------------------------*/
div.style11_ {
}
div.style11_ .box_ {
    overflow: hidden;
    margin-bottom: 10px;
}
div.style11_ .box_ .img_ {
    float: right;
    display: inline;
    width: 230px;
    padding: 0 0 10px;
    text-align: center;
}
div.style11_ .box_.type1bg_ .img_,
div.style11_ .box_.type1bd_ .img_,
div.style11_ .box_.type2bg_ .img_ {
    width: 200px;
}
div.style11_ .box_.type1bg_ .img_ img,
div.style11_ .box_.type1bd_ .img_ img,
div.style11_ .box_.type2bg_ .img_ img {
    max-width: 100%;
}
div.style11_ .box_ .txt_ {
    float: left;
    display: inline;
    width: 490px;
    line-height: 1.6;
}
div.style11_ .box_.type1bg_ .txt_,
div.style11_ .box_.type1bd_ .txt_,
div.style11_ .box_.type2bg_ .txt_ {
    width: 480px;
    padding: 0 10px 0 0;
}
/*-------------------------------------------------
    スタイル12　画像左大+テキスト右
-------------------------------------------------*/
div.style12_ {
}
div.style12_ .box_ {
    overflow: hidden;
    margin-bottom: 10px;
}
div.style12_ .box_ .img_ {
    float: right;
    display: inline;
    width: 360px;
}
div.style12_ .box_ .img_ img {
    max-width: 100%;
}
div.style12_ .box_.type1bg_ .img_,
div.style12_ .box_.type1bd_ .img_,
div.style12_ .box_.type2bg_ .img_ {
    width: 340px;
    padding: 0 10px 10px 0;
}
div.style12_ .box_ .txt_ {
    float: left;
    display: inline;
    width: 350px;
    line-height: 1.6;
}
div.style12_ .box_.type1bg_ .txt_,
div.style12_ .box_.type1bd_ .txt_,
div.style12_ .box_.type2bg_ .txt_ {
    width: 340px;
    padding: 0;
}

/*-------------------------------------------------
    スタイル13　画像左大+テキスト右
-------------------------------------------------*/
div.style13_ {
}
div.style13_ .box_ {
    overflow: hidden;
    margin-bottom: 10px;
}
div.style13_ img {
    max-width: 100%;
    float: left;
    display: inline;
    margin: 0 10px 5px 0;
}
div.style13_ .txt_ {
    line-height: 1.6;
}
div.style13_ .type1bg_ .txt_,
div.style13_ .type1bd_ .txt_,
div.style13_ .type2bg_ .txt_ {
    padding: 0 10px 10px 0;
}
/*-------------------------------------------------
    スタイル14　画像左大+テキスト右
-------------------------------------------------*/
div.style14_ {
}
div.style14_ .box_ {
    overflow: hidden;
    margin-bottom: 10px;
}
div.style14_ img {
    max-width: 100%;
    float: right;
    display: inline;
    margin: 0 0 5px 10px;
}
div.style14_ .txt_ {
    line-height: 1.6;
}
div.style14_ .type1bg_ .txt_,
div.style14_ .type1bd_ .txt_,
div.style14_ .type2bg_ .txt_ {
    padding: 0 10px 10px 0;
}

/*-------------------------------------------------
    スタイル15　テキスト1列
-------------------------------------------------*/
div.style15_ .box_ {
    margin-bottom: 10px;
}
div.style15_ .type1bg_ .txt_,
div.style15_ .type1bd_ .txt_,
div.style15_ .type2bg_ .txt_ {
    padding: 0 10px 10px 0;
    line-height: 1.6;
}

/*-------------------------------------------------
    スタイル16　テキスト2列
-------------------------------------------------*/
div.style16_ .style_line_ {
    overflow: hidden;
    width: 750px;
}
div.style16_ .box_ {
    float: left;
    display: inline;
    width: 355px;
    margin: 0 20px 20px 0;
}
div.style16_ .box_.type1bg_,
div.style16_ .box_.type1bd_,
div.style16_ .box_.type2bg_ {
    width: 330px;
    margin: 0 10px 20px 0;
}
div.style16_ .txt_ {
    line-height: 1.6;
}
div.style16_ .type1bg_ .txt_,
div.style16_ .type1bd_ .txt_,
div.style16_ .type2bg_ .txt_ {
    padding: 0 10px 10px 0;
}

/*-------------------------------------------------
    スタイル17　テキスト3列
-------------------------------------------------*/
div.style17_ {
    overflow: hidden;
    width: 750px;
}
div.style17_ .box_ {
    float: left;
    display: inline;
    width: 230px;
    margin: 0 20px 20px 0;
}
div.style17_ .box_.type1bg_,
div.style17_ .box_.type1bd_,
div.style17_ .box_.type2bg_ {
    width: 205px;
    margin: 0 10px 20px 0;
}
div.style17_ .txt_ {
    line-height: 1.6;
}
div.style17_ .type1bg_ .txt_,
div.style17_ .type1bd_ .txt_,
div.style17_ .type2bg_ .txt_ {
    padding: 0 10px 10px 0;
}

/*-------------------------------------------------
    スタイル18　テキスト4列
-------------------------------------------------*/
div.style18_ {
    overflow: hidden;
    width: 752px;
}
div.style18_ .box_ {
    float: left;
    display: inline;
    width: 168px;
    margin: 0 20px 20px 0;
}
div.style18_ .box_.type1bg_,
div.style18_ .box_.type1bd_,
div.style18_ .box_.type2bg_ {
    width: 145px;
    margin: 0 10px 20px 0;
}
div.style18_ .txt_ {
    line-height: 1.6;
}
div.style18_ .type1bg_ .txt_,
div.style18_ .type1bd_ .txt_,
div.style18_ .type2bg_ .txt_ {
    padding: 0 10px 10px 0;
}
/*-------------------------------------------------
    スタイル19　テーブル　1
-------------------------------------------------*/
div.style19_ .box_ {
    margin-bottom: 10px;
}
div.style19_ table {
    width: 100%;
    border: 1px solid #e4ddd9;
}
div.style19_ table th,
div.style19_ table td {
    border: 1px solid #e4ddd9;
    padding: 10px;
}
div.style19_ table th {
    background-color: #f7f1ee;
}
div.style19_ table td {
    background-color: #fcf8f6;
}
div.style19_ .type1bg_,
div.style19_ .type1bd_,
div.style19_ .type2bg_ {
    padding: 19px;
}
/*-------------------------------------------------
    スタイル20　テーブル　2
-------------------------------------------------*/
div.style20_ .box_ {
    margin-bottom: 10px;
}
div.style20_ table {
    width: 100%;
    border: 1px solid #e4ddd9;
}
div.style20_ table th,
div.style20_ table td {
    border: 1px solid #e4ddd9;
    padding: 10px;
}
div.style20_ table thead th {
    background-color: #f7f1ee;
}
div.style20_ table tbody th,
div.style20_ table tbody td {
    background-color: #fcf8f6;
}
div.style20_ .type1bg_,
div.style20_ .type1bd_,
div.style20_ .type2bg_ {
    padding: 19px;
}
/*-------------------------------------------------
    スタイル21　画像5つ並び
-------------------------------------------------*/
div.style21_ {
    margin-bottom: 10px;
}
div.style21_ ul {
    overflow: hidden;
    width: 740px;
}
div.style21_ ul li {
    float: left;
    display: inline;
    width: 138px;
    padding: 0 10px 10px 0;
    text-align: center;
}
div.style21_.type1bg_ li,
div.style21_.type1bd_ li,
div.style21_.type2bg_ li {
    width: 130px;
    padding: 0 10px 10px 0;
}
div.style21_ ul li img {
    max-width: 100%;
}

/*-------------------------------------------------
    スタイル22
-------------------------------------------------*/
div.style22_ {
    margin-bottom: 10px;
}
div.style22_ li {
    text-indent: -1em;
    padding-left: 1em;
    margin-bottom: 10px;
    line-height: 1.6;
}
/*===============================================================

    背景付き　内容幅690px用

===============================================================*/
/*-------------------------------------------------
    スタイル1　画像1つ並び
-------------------------------------------------*/
div.freespace_ .style1_.type2bg_ li {
    width: 650px;
}
/*-------------------------------------------------
    スタイル2　画像2つ並び
-------------------------------------------------*/
div.freespace_ .style2_ {
    margin-bottom: 10px;
}
div.freespace_ .style2_ ul {
    overflow: hidden;
    width: 700px;
}
div.style2_ li {
    float: left;
    display: inline;
    width: 340px;
    padding: 0 10px 10px 0;
    text-align: center;
}
div.freespace_ .style2_.type1bg_ li,
div.freespace_ .style2_.type1bd_ li,
div.freespace_ .style2_.type2bg_ li {
    width: 320px;
}

div.freespace_ .style2_ ul li img {
    max-width: 100%;
}
/*-------------------------------------------------
    スタイル3　画像3つ並び
-------------------------------------------------*/
div.freespace_ .style3_ {
    margin-bottom: 10px;
}
div.freespace_ .style3_ ul {
    overflow: hidden;
    width: 710px;
}
div.freespace_ .style3_ ul li {
    float: left;
    display: inline;
    width: 223px;
    padding: 0 10px 10px 0;
    text-align: center;
}
div.freespace_ .style3_.type1bg_ li,
div.freespace_ .style3_.type1bd_ li,
div.freespace_ .style3_.type2bg_ li {
    width: 210px;
    padding: 0 10px 10px 0;
}
div.freespace_ .style3_ ul li img {
    max-width: 100%;
}

/*-------------------------------------------------
    スタイル4　画像4つ並び
-------------------------------------------------*/
div.freespace_ .style4_ {
    margin-bottom: 10px;
}
div.freespace_ .style4_ ul {
    overflow: hidden;
    width: 740px;
}
div.freespace_ .style4_ ul li {
    float: left;
    display: inline;
    width: 165px;
    padding: 0 10px 10px 0;
    text-align: center;
}
div.freespace_ .style4_.type1bg_ li,
div.freespace_ .style4_.type1bd_ li,
div.freespace_ .style4_.type2bg_ li {
    width: 155px;
    padding: 0 10px 10px 0;
}
div.freespace_ .style4_ ul li img {
    max-width: 100%;
}
/*-------------------------------------------------
    スタイル6　画像2つ並び+テキスト
-------------------------------------------------*/
div.freespace_ .style6_ {
    margin-bottom: 10px;
    overflow: hidden;
    width: 710px;
}
div.freespace_ .style6_ .box_ {
    float: left;
    display: inline;
    width: 345px;
    margin: 0 10px 10px 0;
}
div.freespace_ .style6_ .box_.type1bg_,
div.freespace_ .style6_ .box_.type1bd_,
div.freespace_ .style6_ .box_.type2bg_ {
    width: 310px;
}
div.freespace_ .style6_ .img_ {
    text-align: center;
    padding: 0 10px 10px 0;
}
div.freespace_ .style6_ .type1bg_ .img_,
div.freespace_ .style6_ .type1bd_ .img_,
div.freespace_ .style6_ .type1bg_ .img_ {
}
div.freespace_ .style6_ .img_ img {
    max-width: 100%;
}
div.freespace_ .style6_ .txt_ {
    line-height: 1.6;
}
div.freespace_ .style6_ .type1bg_ .txt_,
div.freespace_ .style6_ .type1bd_ .txt_,
div.freespace_ .style6_ .type2bg_ .txt_ {
    padding: 0 10px 10px 0;
}
/*-------------------------------------------------
    スタイル7　画像3つ並び+テキスト
-------------------------------------------------*/
div.freespace_ .style7_ {
    margin-bottom: 10px;
    overflow: hidden;
    width: 710px;
}
div.freespace_ .style7_ .box_ {
    float: left;
    display: inline;
    width: 225px;
    margin: 0 10px 10px 0;
}
div.freespace_ .style7_ .box_.type1bg_,
div.freespace_ .style7_ .box_.type1bd_,
div.freespace_ .style7_ .box_.type2bg_ {
    width: 193px;
}
div.freespace_ .style7_ .img_ {
    text-align: center;
    padding: 0 10px 10px 0;
}
div.freespace_ .style7_ .type1bg_ .img_,
div.freespace_ .style7_ .type1bd_ .img_,
div.freespace_ .style7_ .type2bg_ .img_ {
}
div.freespace_ .style7_ .img_ img {
    max-width: 100%;
}
div.freespace_ .style7_ .txt_ {
    line-height: 1.6;
}
div.freespace_ .style7_ .type1bg_ .txt_,
div.freespace_ .style7_ .type1bd_ .txt_,
div.freespace_ .style7_ .type2bg_ .txt_ {
    padding: 0 10px 10px 0;
}
/*-------------------------------------------------
    スタイル8　画像4つ並び+テキスト
-------------------------------------------------*/
div.freespace_ .style8_ {
    margin-bottom: 10px;
    overflow: hidden;
    width: 700px;
}
div.freespace_ .style8_ .box_ {
    float: left;
    display: inline;
    width: 165px;
    margin: 0 10px 10px 0;
}
div.freespace_ .style8_ .txt_ {
    line-height: 1.6;
}
div.freespace_ .style8_ .box_.type1bg_,
div.freespace_ .style8_ .box_.type1bd_ ,
div.freespace_ .style8_ .box_.type2bg_{
    width: 135px;
}
div.freespace_ .style8_ .img_ {
    text-align: center;
    padding: 0 10px 10px 0;
}
div.freespace_ .style8_ .type1bg_ .img_,
div.freespace_ .style8_ .type1bd_ .img_,
div.freespace_ .style8_ .type1bg_ .img_ {
}
div.freespace_ .style8_ .img_ img {
    max-width: 100%;
}
div.freespace_ .style8_ .type1bg_ .txt_,
div.freespace_ .style8_ .type1bd_ .txt_,
div.freespace_ .style8_ .type2bg_ .txt_ {
    padding: 0 10px 10px 0;
}

/*-------------------------------------------------
    スタイル9　画像右小+テキスト左
-------------------------------------------------*/
div.freespace_ .style9_ {
}
div.freespace_ .style9_ .box_ {
    overflow: hidden;
    margin-bottom: 10px;
}
div.freespace_ .style9_ .box_ .img_ {
    float: left;
    display: inline;
    width: 210px;
    padding: 0 0 10px;
    text-align: center;
}
div.freespace_ .style9_ .box_.type1bg_ .img_,
div.freespace_ .style9_ .box_.type1bd_ .img_,
div.freespace_ .style9_ .box_.type2bg_ .img_ {
    width: 180px;
}
div.freespace_ .style9_ .box_ .img_ img {
    max-width: 100%;
}
div.freespace_ .style9_ .box_ .txt_ {
    float: right;
    display: inline;
    width: 470px;
    line-height: 1.6;
}
div.freespace_ .style9_ .box_.type1bg_ .txt_,
div.freespace_ .style9_ .box_.type1bd_ .txt_,
div.freespace_ .style9_ .box_.type2bg_ .txt_ {
    width: 460px;
    padding: 0 10px 0 0;
}

/*-------------------------------------------------
    スタイル10　画像右大+テキスト左
-------------------------------------------------*/
div.freespace_ .style10_ {
}
div.freespace_ .style10_ .box_ {
    overflow: hidden;
    margin-bottom: 10px;
}

div.freespace_ .style10_ .box_ .img_ {
    float: left;
    display: inline;
    width: 350px;
    text-align: center;
    padding: 0 0 10px;
}
div.freespace_ .style10_ .box_ .img_ img {
    max-width: 100%;
}
div.freespace_ .style10_ .box_.type1bg_ .img_,
div.freespace_ .style10_ .box_.type1bd_ .img_,
div.freespace_ .style10_ .box_.type2bg_ .img_ {
    width: 320px;
}
div.freespace_ .style10_ .box_ .txt_ {
    float: right;
    display: inline;
    width: 330px;
    line-height: 1.6;
}
div.freespace_ .style10_ .box_.type1bg_ .txt_,
div.freespace_ .style10_ .box_.type1bd_ .txt_,
div.freespace_ .style10_ .box_.type2bg_ .txt_ {
    width: 320px;
    padding: 0 10px 0 0;
}
/*-------------------------------------------------
    スタイル11　画像左小+テキスト右
-------------------------------------------------*/
div.freespace_ .style11_ {
}
div.freespace_ .style11_ .box_ {
    overflow: hidden;
    margin-bottom: 10px;
}
div.freespace_ .style11_ .box_ .img_ {
    float: right;
    display: inline;
    width: 210px;
    padding: 0 0 10px;
    text-align: center;
}
div.freespace_ .style11_ .box_.type1bg_ .img_,
div.freespace_ .style11_ .box_.type1bd_ .img_,
div.freespace_ .style11_ .box_.type2bg_ .img_ {
    width: 180px;
}
div.freespace_ .style11_ .box_.type1bg_ .img_ img,
div.freespace_ .style11_ .box_.type1bd_ .img_ img,
div.freespace_ .style11_ .box_.type2bg_ .img_ img {
    max-width: 100%;
}
div.freespace_ .style11_ .box_ .txt_ {
    float: left;
    display: inline;
    width: 470px;
    line-height: 1.6;
}
div.freespace_ .style11_ .box_.type1bg_ .txt_,
div.freespace_ .style11_ .box_.type1bd_ .txt_,
div.freespace_ .style11_ .box_.type2bg_ .txt_ {
    width: 460px;
    padding: 0 10px 0 0;
}
/*-------------------------------------------------
    スタイル12　画像左大+テキスト右
-------------------------------------------------*/
div.freespace_ .style12_ {
}
div.freespace_ .style12_ .box_ {
    overflow: hidden;
    margin-bottom: 10px;
}
div.freespace_ .style12_ .box_ .img_ {
    float: right;
    display: inline;
    width: 340px;
}
div.freespace_ .style12_ .box_ .img_ img {
    max-width: 100%;
}
div.freespace_ .style12_ .box_.type1bg_ .img_,
div.freespace_ .style12_ .box_.type1bd_ .img_,
div.freespace_ .style12_ .box_.type2bg_ .img_ {
    width: 320px;
    padding: 0 10px 10px 0;
}
div.freespace_ .style12_ .box_ .txt_ {
    float: left;
    display: inline;
    width: 330px;
    line-height: 1.6;
}
div.freespace_ .style12_ .box_.type1bg_ .txt_,
div.freespace_ .style12_ .box_.type1bd_ .txt_,
div.freespace_ .style12_ .box_.type2bg_ .txt_ {
    width: 320px;
    padding: 0;
}
/*-------------------------------------------------
    スタイル16　テキスト2列
-------------------------------------------------*/
div.freespace_ .style16_ .style_line_ {
    overflow: hidden;
    width: 710px;
}
div.freespace_ .style16_ .box_ {
    float: left;
    display: inline;
    width: 335px;
    margin: 0 20px 20px 0;
}
div.freespace_ .style16_ .box_.type1bg_,
div.freespace_ .style16_ .box_.type1bd_,
div.freespace_ .style16_ .box_.type2bg_ {
    width: 310px;
    margin: 0 10px 20px 0;
}
div.freespace_ .style16_ .txt_ {
    line-height: 1.6;
}
div.freespace_ .style16_ .type1bg_ .txt_,
div.freespace_ .style16_ .type1bd_ .txt_,
div.freespace_ .style16_ .type2bg_ .txt_ {
    padding: 0 10px 10px 0;
}

/*-------------------------------------------------
    スタイル17　テキスト3列
-------------------------------------------------*/
div.freespace_ .style17_ {
    overflow: hidden;
    width: 711px;
}
div.freespace_ .style17_ .box_ {
    float: left;
    display: inline;
    width: 217px;
    margin: 0 20px 20px 0;
}
div.freespace_ .style17_ .box_.type1bg_,
div.freespace_ .style17_ .box_.type1bd_,
div.freespace_ .style17_ .box_.type2bg_ {
    width: 193px;
    margin: 0 10px 20px 0;
}
div.freespace_ .style17_ .txt_ {
    line-height: 1.6;
}
div.freespace_ .style17_ .type1bg_ .txt_,
div.freespace_ .style17_ .type1bd_ .txt_,
div.freespace_ .style17_ .type2bg_ .txt_ {
    padding: 0 10px 10px 0;
}

/*-------------------------------------------------
    スタイル18　テキスト4列
-------------------------------------------------*/
div.freespace_ .style18_ {
    overflow: hidden;
    width: 712px;
}
div.freespace_ .style18_ .box_ {
    float: left;
    display: inline;
    width: 158px;
    margin: 0 20px 20px 0;
}
div.freespace_ .style18_ .box_.type1bg_,
div.freespace_ .style18_ .box_.type1bd_,
div.freespace_ .style18_ .box_.type2bg_ {
    width: 135px;
    margin: 0 10px 20px 0;
}
div.freespace_ .style18_ .txt_ {
    line-height: 1.6;
}
div.freespace_ .style18_ .type1bg_ .txt_,
div.freespace_ .style18_ .type1bd_ .txt_,
div.freespace_ .style18_ .type2bg_ .txt_ {
    padding: 0 10px 10px 0;
}

/*-------------------------------------------------
    スタイル21　画像5つ並び
-------------------------------------------------*/
div.freespace_ .style21_ {
    margin-bottom: 10px;
}
div.freespace_ .style21_ ul {
    overflow: hidden;
    width: 740px;
}
div.freespace_ .style21_ ul li {
    float: left;
    display: inline;
    width: 130px;
    padding: 0 10px 10px 0;
    text-align: center;
}
div.freespace_ .style21_.type1bg_ li,
div.freespace_ .style21_.type1bd_ li,
div.freespace_ .style21_.type2bg_ li {
    width: 122px;
    padding: 0 10px 10px 0;
}
div.freespace_ .style21_ ul li img {
    max-width: 100%;
}

